CDN
List CDN Zones
get
/cdn/zonesList all CDN zones in the organization.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Respuestas
Successful Response
application/json
array<CDNZoneListItem>
uuid*string
name*string
domain*string
custom_domain?string | null
custom_domain_ssl_status?string | null
custom_domain_ssl_type*string
certificate_uuid?string | null
status*CDNZoneStatus
Valores
"deploying""active""suspended""deleting""deleted"plan_name?string | null
price_per_hour*number
plan_price_per_gb?record<string, number> | null
price_per_gb_override?record<string, number> | null
monthly_charges*number
project_id*integer
origins_count*integer
rules_count*integer
token_auth_enabled*boolean
token_auth_ip_binding*boolean
token_auth_secret?string | null
cors_enabled*boolean
cors_allow_origins?string | null
created_at?string | null
updated_at?string | null